Bug 467445 - ConfigPusher-general needs to be removed from 5.3.0 composes
ConfigPusher-general needs to be removed from 5.3.0 composes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Milan Zázrivec
:
Depends On:
Blocks: 463876
  Show dependency treegraph
 
Reported: 2008-10-17 10:49 EDT by Milan Zázrivec
Modified: 2009-09-10 14:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:53:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2008-10-17 10:49:32 EDT
$ grep ConfigPusher-general comps-rhel[45]-rhnsat53.xml
comps-rhel4-rhnsat53.xml:       <packagereq type="default">ConfigPusher-general</packagereq>
comps-rhel5-rhnsat53.xml:       <packagereq type="default">ConfigPusher-general</packagereq>

This package is no longer needed and is also no longer present
in Spacewalk git master.
Comment 1 Dennis Gilmore 2008-10-18 22:39:40 EDT
Please for my knowledge let me know when and where this was discussed and documented?
Comment 2 Dennis Gilmore 2008-10-18 22:41:07 EDT
fixed in comps now.
Comment 3 Milan Zázrivec 2008-10-19 05:37:12 EDT
(In reply to comment #1)
> Please for my knowledge let me know when and where this was discussed and
> documented?

To my recollection, this was not discussed and documented anywhere. This is the
git commit causing ConfigPusher-general to disappear:
http://git.fedorahosted.org/git/?p=spacewalk.git;a=commitdiff;h=0c0729a82844cef3dcea8e2e35bf7266768e4a14

The developer making this change should have created a bz requesting comps
change.
Comment 4 Milan Zázrivec 2008-10-22 06:04:30 EDT
Verified:
$ grep -c ConfigPusher-general comps-rhel[45]-rhnsat53.xml
comps-rhel4-rhnsat53.xml:0
comps-rhel5-rhnsat53.xml:0
Comment 5 Brandon Perkins 2009-09-10 14:53:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.